Bug 76147 - redhat-config-users sometimes makes duplicated gid
redhat-config-users sometimes makes duplicated gid
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-users (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2002-10-17 11:53 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-23 01:15:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-17 11:53:14 EDT
Seems that redhat-config-users sometimes makes duplicated gid
in /etc/group file.
I can not tell exactly when this happen, 
but seems it somehow related to afact whether there exist 
a separate group with gid >500 
so uid and gid of a user cerated are different.
At some circumstances the data put into /etc/group may be invalid
Comment 1 Brent Fox 2002-10-22 10:11:51 EDT
I can't duplicate this with redhat-config-users-1.1.1-2, which is what we
shipped in 8.0.  Can you try that version and see if this still happens?
Comment 2 Brent Fox 2002-12-23 01:15:04 EST
Closing due to lack of information.

Note You need to log in before you can comment on or make changes to this bug.